body {
    font-size:80%;
    font-family:Lucida Grande, Verdana, Arial, sans-serif;
    color:#3c5518;
    margin:0;
    padding:0;
}

#body {
    background:#617f31 url(../images/body-back.gif) top repeat-x;
}

#main-shell {
    width:810px;
    margin:auto;
}

#col-hugger {
    background:url(../images/bg-main-box-top.gif) center top no-repeat;
    float:left;
    width:810px;
    padding-right:11px;
}

#left-col {
    width:178px;
    background:#7a9550 url(../images/left-col-bot.gif) bottom right no-repeat;
    float:left;
    margin-left:16px;
    min-height:310px;
    margin-top:33px;
}

#right-col {
    width:610px;
    float:left;
    background:#7a9550 url(../images/right-co-bot.gif) bottom left no-repeat;
    min-height:310px;
    text-align:center;
}

#banner {
    width:587px;
    margin:0 11px 0 12px;
}

#content-box {
    width:557px;
    background:#fff url(../images/bot-content.gif) bottom center no-repeat;
    text-align:left;
    margin:0 11px 0 12px;
    padding:15px;
}

#shell-footer ul {
    margin:5px 0;
}
#shell-footer li {
    list-style: none;
    display:inline;
    margin: 5px 0;
    line-height: 1.2em;
}
#shell-footer li a {
    color: #fff;
    padding:0 10px;
    text-decoration:none;
    margin-top:5px;
}
#shell-footer li a:hover, #shell-footer li.active a {
	text-decoration:underline;
}
#shell-footer p {
    clear: left;
}
ul.menu {
    margin:0;
    padding:0;
}

ul.menu li {
    list-style:none;
}

#left-col ul.menu li a {
    display:block;
    color:#293c12;
    text-decoration:none;
    font-size:1.2em;
    margin-right:20px;
    padding:7px 7px 7px 20px;
}

#left-col ul.menu li a:hover,
#left-col ul.menu li.active a {
    background:#9fb381;
}
#left-col ul.menu ul {
    padding-left:30px;
}
#left-col ul.menu ul a {
    font-size: 0.95em   
}

td.contentheading {
    padding:10px 15px 0;
}

td.contentheading h1,.componentheading,.componentheadinglinks,
h1 {
    color:#7c802b;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:1.5em;
    font-weight:400;
    letter-spacing:1px;
    border-bottom:#7c802b dotted 1px;
    margin:0;
    padding:0 0 10px;
}

h2 a, a.contentpagetitle {
    font-family:Georgia, "Times New Roman", Times, serif;
    font-size:20px;
    font-weight:400;
    letter-spacing:1px;
    color:#0d78a0;
}

.componentheading,.componentheadinglinks, .item-page h1 {
    font-size:1.6em;
    font-weight:700;
    padding-top:10px;
}

p,h1,h2,h3 {
    font-weight:400;
    text-decoration:none;
    background:transparent;
}

p {
    font-size:1em;
}

h1 {
    font-size:1.6em;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-weight:400;
}

h2 {
    font-size:1.3em;
    color:#0d78a0;
    font-family:Georgia, "Times New Roman", Times, serif;
    padding:0;
    clear:both;
}

h3,h4 {
    font-size:1.2em;
    font-family:Georgia, "Times New Roman", Times, serif;
    font-weight:700;
}

li {
    list-style-image:url(../images/bullet.gif);
    line-height:2em;
}

a {
    color:#0d78a0;
    text-decoration:underline;
}

a:hover,#active_menu {
    color:#7c802b;
    text-decoration:none;
}

a:visited {
    color:#888989;
}

ul.menu a.sublevel {
    display:block;
    font-size:.95em;
    padding:5px 5px 5px 30px;
}

.introtext {
    color:#7c802b;
}

.pagenav_next,.pagenav_prev {
    display:none;
}

table.alpacadetails td {
    border-bottom:#b3cb8d solid 1px;
    border-right:#b3cb8d solid 1px;
    padding:5px;
}

table.alpacadetails {
    border-top:#b3cb8d solid 1px;
    border-left:#b3cb8d solid 1px;
}

ul.actions {
    float:right;
    margin-bottom: 0;
    padding-left: 10px;
}
ul.actions li {
    list-style: none;
    float: left;
    margin-left:5px;
}

#shell-footer .moduletable td {
    padding:0 10px;
}

#shell-footer a {
    color:#fff;
    font-size:.9em;
}

.footercopy {
    font-size:.9em;
    margin:0;
    padding:10px;
}

.footercopy a {
    font-size:.9em;
    color:#fff;
}

.article_seperator {
    border-bottom:#ced0a7 dotted 2px;
    margin-bottom:10px;
}

.img_caption {
    background-color:#cfdfb7;
    padding:8px 15px 8px 8px;
    margin:0 auto;
}
.img_caption.left, img.left, .img-intro-left {
    float: left;
    margin:0 5px 20px 0;
}
.right {
	float:right;
}
.home div.right {
	clear:right;
	margin: 10px 0 10px 10px;
	width: 290px;
}
.img_caption.right, img.right, .right img, .img-intro-right, .img-fulltext-right {
    clear:right;
    float: right;
    margin:0 0 0 10px;
}

img.caption {
    border:#7a9550 solid 1px;
    background-color:#fff;
    padding:3px;
    margin-bottom: 5px;
}
p.img_caption {
    background-color:#cfdfb7;
    font-size:.8em;
    padding:0 5px;
    text-align: center;
}
p.readmore {
	font-weight:700;
	clear:right;
}

.readon {
    font-weight:700;
}

.quotebox {
    border:#bcc8a7 solid 2px;
    background-color:#e3eada;
    color:#4a5f26;
    font-style:italic;
    padding:15px;
}

#emailForm {
    border:#bcc8a8 solid 1px;
    padding:10px;
}

.moduletable form {
    text-align:left;
    margin:0;
    padding:0 8px;
}

form {
    text-align:left;
    margin:0;
}

#contact_text {
    width:250px;
}
form fieldset dt {
    clear: left;
    float: left;
    padding: 3px 0;
    width: 12em;
}
form fieldset dd {
    float: left;
    padding: 3px 0;
    width:50%;
}
form fieldset {
    border:1px solid #BCC8A8;
    margin:0;
    padding:15px;
}

label {
    color:#4a5f26;
    text-decoration:none;
    font-size:1em;
}

input.button, 
#contact-form button, .buttonsearch {
    background:#bcc8a8;
    border:1px solid #94a180;
    color:#4a5f26;
    font-weight:700;
    margin:5px;
    padding:5px;
    cursor: pointer;
}

.inputbox,.inputboxsearch,
#contact-form input, #contact-form textarea
{
    border-top:1px solid #B9B6B6;
    border-left:1px solid #B9B6B6;
    border-bottom:1px solid #D2D1D1;
    border-right:1px solid #D2D1D1;
    background-color:#f3efe8;
    color:#716f6d;
    margin:5px;
    max-width:90%
}
body span {
        font-style: normal;
}

.form {
    margin-left:123px;
    padding:15px 5px 5px 30px;
}

.contact_text,.contact_name,contact_email,contact_subject {
    border:#197da2 solid;
}

#secondleft .giThumbnail {
    border:#fff solid 2px;
    margin:.4em;
}

.contentpaneopen td,.contentdescription,.contentpane,.contentpanelinks td {
    padding:0 15px;
}

.inputboxsearch,#subscriber_name,#lm_email {
    width:100px;
}